Subject: Info header line does not respect mouse-1-click-follows-link

From: "Drew Adams" <[email-masked]>
Date: Fri, 6 Jun 2008 17:07:42 -0700

All Info links respect mouse-1-click-follows-link, except those in the header
line. 

All links appear the same, and they should all act the same. Links in the header
line should respect mouse-1-click-follows-link, like all the others.

In GNU Emacs 22.2.1 (i386-mingw-nt5.1.2600)
 of 2008-03-26 on RELEASE
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'